prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share

privincludedir=${includedir}/evolution-data-server-2.30

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 2.30.2
Requires: libxml-2.0 glib-2.0 gconf-2.0 libsoup-2.4
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
